
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "Saptanmış";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Izgara boyutu. “0” ızgara yok anlamında.";

/* Subdivision */
"Fet-BO-WhV.title" = "Alt Bölüm";

/* File Settings */
"IYY-kk-pA7.title" = "Dosya Kaydediliyor";

/* Other */
"JfN-F5-vvZ.title" = "Diğer";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Alternatifleri ana glif yanında tut";

/* Command */
"OEE-jv-1BU.title" = "Komut";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Izgara boyutu. “0” ızgara yok anlamında.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Özel isimlendirme kullan";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Izgaranın bölümlendiği kadar bir çarpan.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Izgaranın bölümlendiği kadar bir çarpan.";

/* File format version */
"b3W-I6-Y4g.title" = "Dosya formatı sürümü";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Shift’le klavye ilerletmesi";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Sürüm 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Otomatik hizalamayı engelle";

/* Version 3 */
"sWi-im-AvO.title" = "Sürüm 3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Izgara Aralığı";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
